| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
theme.php File Reference

## Functions
| yolo_init (&$a)

## Function Documentation

yolo_init | ( | & | $a | ) |

- Name: yolo
- Description: An Ello-like theme based on redbasic. Because fuck Ello.
- Version: 1.0
- Author: Sean Tilley
- Compat: Red [*]